@charset "utf-8";

.clear{
clear:both;
}

/* ------ Lineup
-----------------------------------------------*/

#Lineup{
	margin: 30px auto;
}


#Lineup ul{
	margin: 20px 0;
}


#Lineup li{
}


#LineupDetail{
	margin: 30px auto;	
}


#LineupDetail h3{
	float: left;
	margin-right: 20px;	
}

#LineupDetail #detailInfo{
	float: left;
	text-align: left;
	width: 491px;
}


#LineupDetail #detailInfo h4{
	font-size: 120%;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
	margin-bottom: 20px;
}


#LineupDetail #detailInfo h4 em{
	font-size: 150%;
	font-style: normal;	
}


#LineupDetail #detailInfo ul{
	list-style: none;
	margin: 0 0 10px -20px;
}


#LineupDetail #detailInfo li{
	list-style: none;
	display: inline;
	margin-right: 5px;
}

#LineupDetail #detailInfo p.interview{
	margin: 0;
}

#LineupDetail #detailInfo p.backLine img{
        margin-right: 5px;
}


#LineupDetail #detailInfo li a:hover img,
#LineupDetail #detailInfo p.interview a:hover img,
#LineupDetail #detailInfo p.backLine a:hover img{
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */
}


#LineupDetail #detailInfo p.infoText{
	color: #a1a1a1;
	line-height: 1.8;
	margin: 30px 0;
}


#releases{
	margin: 30px 0 0 0;
}


#releases h2{
	margin-bottom: 10px;
}


#releasesItem{
	margin-bottom: 50px;
}


#releases dl{
	float: left;
	background: #111111;
	padding: 10px;
	width: 470px;
	width: 470px\0/; /* IE8+9  */
	margin: 5px;	
}

#releases dt{
	float: left;
	margin-right: 10px;
	background: #111111;
	width: 140px;
}


#releases dd{
	float: left;
	background: #111111;
	color: #d8d8d8;
	width: 300px;
}

#releases dd p{
	background: #111111;
	margin: 0;
}

#releases dd p.date{
	margin-bottom: 5px;
}

#releases dd p.title{
	font-size: 140%;
	font-weight:bold;
	line-height: 1.0;
	margin-bottom: 5px;
}


#releases dd .moreinfo{
	margin-top: 20px;
}

#releases dt a:hover img,
#releases dd .moreinfo a:hover img{
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */	
}


/* ------ ticket
-----------------------------------------------*/

#ticket{
	margin: 30px auto;
/*	background: #1c1c1c;*/
}


#ticketIntro{
	margin: 30px 10px;
	background: #1c1c1c;
	border: solid 1px #373737;
	text-align: center;
	padding: 10px 220px;
}

#ticketIntro .act{
	float: left;
	width: 250px;
}

#ticketIntro h3{
	color: #eeea42;
	background: #1c1c1c;
	font-weight: bold;
	font-size: 150%;
}


#ticketIntro h4{
	color: #ffffff;
	background: #1c1c1c;
	font-weight: bold;
	font-size: 150%;
}


#ticketIntro h5{
	color: #a1a1a1;
	background: #1c1c1c;
	font-weight: bold;
	font-size: 120%;
}

#ticketIntro h5 em{
	font-size: 150%;	
}

#ticketIntro p.ticketBtn{
	margin: 5px 0;
}

#ticketIntro p.ticketBtn a:hover img{
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */
}


#ticketIntro p.at{
/*	text-align: left;*/
	color: #a1a1a1;
	background: #1c1c1c;
	line-height: 1.2;
	margin-top: 20px;	
}

#ticketIntro em{
	font-size: 200%;
	font-style: normal;		
}

#ticketIndex{
	padding: 10px 150px;
	margin: 0 10px;
	background: url(../../tickets/img/bg.gif) repeat-y 0px;
}


#ticketIndex dl{
	margin-bottom: 10px;
	padding: 10px;
}


#ticketIndex dt,
#ticketIndex dd{
	padding: 0;
}


#ticketIndex dt{
	color: #dcdcdc;
	font-size: 130%; 
}

#ticketIndex dd.link{
	color: #dcdcdc;
	font-size: 110%; 
}

#ticketIndex dd.lastdate{
	color: #dcdcdc;
	font-size: 110%; 
}


#ticketIndex dd.attention{
	color: #c8c40d;
	font-size: 100%; 
}


#ticketIndex dl li{
}


#ticketIndex dl a,
#inquiryWrappe li a{
	color: #a1a1a1;
	text-decoration: none;
}


#ticketIndex dl a:hover,
#inquiryWrappe li a:hover{
	color: #000;
	background: #eeea42;
}


h2.inquiry{
	margin-top: 30px;
}


#inquiryWrappe{
	margin: 30px auto;
}

#inquiryWrappe li{
	line-height: 1.6;
}


/* ------ News
-----------------------------------------------*/

#News{
	margin: 30px auto;
}


#News #newsWrappe{
	margin: 20px 0;
}


#News #newsWrappe #newsLeft{
	float: left;
	margin-right: 20px;
	background: #111111;
	border: #323232 1px solid;
	width: 210px;
	padding: 20px;
}


#News #newsWrappe #newsLeft dl{
	margin-bottom: 20px;
}


#News #newsWrappe #newsLeft dt{
	color: #bababa;
	font-size: 140%;
}


#News #newsWrappe #newsLeft dd{
	color: #FFF;
	font-weight: normal;
	font-size: 120%;	
	margin: 5px 0;
	padding-left: 15px;
	background: url(../img/arrow_cat.png) no-repeat left center;
}


#News #newsWrappe #newsLeft dd a{
	color: #ffffff;
	text-decoration: none;	
}


#News #newsWrappe #newsLeft dd a:hover{
	color: #000;
	background: #eeea42;
}



#News #newsWrappe #newsMain{
	float: right;
	width: 723px;		

}


#News #newsWrappe #newsMain .newsIntro{
	width: 723px;	
}


#News #newsWrappe #newsMain .newsIntro p.newsdate{
	float: left;
	color: #bababa;
}

#News #newsWrappe #newsMain .newsIntro ul.category{
	float: left;
}

#News #newsWrappe #newsMain .newsIntro ul.category li{
	float: left;
	color: #eeea42;
	padding: 2px 10px;
	border: #eeea42 solid 1px;
	margin-right: 5px
}

#News #newsWrappe #newsMain .newsIntro ul.sns{
	width: 260px;
	float: left;
}


#News #newsWrappe #newsMain .newsIntro ul.sns li{
	list-style: none outside;
	display: inline;
	margin: 0 -5px;
	width: auto;
	height: auto;
}



#News #newsWrappe #newsMain .newsArticle{
	padding-bottom: 0;
	margin-bottom: 50px;
	border-bottom: #222 1px solid;
}


#News #newsWrappe #newsMain h3{
	font-weight: bold;
	/*font-size: 200%;*/
	font-size: 20px;
	line-height: 120%;
	padding-bottom: 10px;
	border-bottom: #eeea42 solid 1px;
	width: 723px;
}


#News #newsWrappe #newsMain .newsText{
	color: #FFF;
	margin: 20px 0;
}

#News #newsWrappe #newsMain .newsText a{
	color: #777;
	text-decoration: none;	
}


#News #newsWrappe #newsMain .newsText a:hover{
	color: #000;
	background: #eeea42;
	text-decoration: none;		
}


#News #newsWrappe #newsMain .paging{
	text-align: center;
	margin-bottom: 10px;
}


#News #newsWrappe #newsMain .paging span{
	margin: 0 5px;
}


#News #newsWrappe #newsMain .paging span a.link_before,
#News #newsWrappe #newsMain .paging span a.link_next,
#News #newsWrappe #newsMain .paging span a.link_page{
	text-decoration: none;
	color: #d8d8d8;
	border: #d8d8d8 solid 1px;
}


#News #newsWrappe #newsMain .paging span a.link_before{
	background: url(../img/arrows_l.png) no-repeat 8px 5px;
	padding: 2px 20px 2px 25px;	
}

#News #newsWrappe #newsMain .paging span a:hover.link_before{
	background: url(../img/arrows_l_o.png) no-repeat 8px 5px #eeea42;
	padding: 2px 20px 2px 25px;	
	color: #000;
	border: #eeea42 solid 1px;
}


#News #newsWrappe #newsMain .paging span a.link_next{
	background: url(../img/arrows_r.png) no-repeat 57px 5px;
	padding: 2px 25px 2px 20px;	
}


#News #newsWrappe #newsMain .paging span a:hover.link_next{
	background: url(../img/arrows_r_o.png) no-repeat 57px 5px #eeea42;
	padding: 2px 25px 2px 20px;	
	color: #000;
	border: #eeea42 solid 1px;	
}

#News #newsWrappe #newsMain .paging span a.link_page{
	padding: 2px 5px;
}


#News #newsWrappe #newsMain .paging span a:hover.link_page{
	padding: 2px 5px;
	color: #000;
	border: #eeea42 solid 1px;
	background: #eeea42;
}

#News #newsWrappe #newsMain .paging span.current_page{
	padding: 2px 5px;
	color: #000;
	border: #eeea42 solid 1px;
	background: #eeea42;	
}


/* ------ history
-----------------------------------------------*/

#History{
	margin: 30px auto;
}


#History h3{
	margin: 30px 0 0;
}

#History h3.warpHis{
	margin-bottom: 30px;
}

#historyIntro{
	margin: 10px 0 30px 0;
	background: #1c1c1c;
	border: solid 1px #373737;
	text-align: left;
	padding: 10px;
	color: #A1A1A1;
}

.warphistoryIntro{
	margin: 10px 0 30px 0;
	background: #1c1c1c;
	border: solid 1px #373737;
	text-align: left;
	padding: 10px;
	color: #A1A1A1;
	line-height: 2.0;
}


#History #elgHis dl{
	margin-bottom: 30px;
}


#History #elgHis dt{
	float: left;
	padding-left: 45px;
	width: 300px;
}

#History #elgHis h4{
	font-size: 200%;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.2;
}


#History #elgHis p{
	line-height: 1.2;
	font-weight: normal;
	color: #A1A1A1;	
}

#History #elgHis h5{
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	color: #A1A1A1;
	line-height: 1.2;
	margin-bottom:10px;	
}


#History #elgHis dd{
	float: right;
}

#History #elgHis dt.h2012{
	background: url(../../history/img/2012ttl.gif) no-repeat left 5px;
}

#History #elgHis dt.h2009{
	background: url(../../history/img/2009ttl.gif) no-repeat left 5px;
}


#History #elgHis dt.h2005{
	background: url(../../history/img/2005ttl.gif) no-repeat left 10px;
}

#History #elgHis dt.h2004{
	background: url(../../history/img/2004ttl.gif) no-repeat left 10px;
}

#History #elgHis dt.h2003{
	background: url(../../history/img/2003ttl.gif) no-repeat left 10px;
}

#History #elgHis dt.h2002{
	background: url(../../history/img/2002ttl.gif) no-repeat left 10px;
}

#History #elgHis dt.h2001{
	background: url(../../history/img/2001ttl.gif) no-repeat left 10px;
}

#History #elgHis dt.h2000{
	background: url(../../history/img/2000ttl.gif) no-repeat left 10px;
	height: 270px;
}


/* ------ TimeTable
-----------------------------------------------*/


#Timetable{
	margin: 30px auto;
}


#Timetable h2{
	float: left;
}


#Timetable ul{
	float: left;
	margin-left: 20px;
}


#Timetable li{
	list-style: none outside;
/*	display: inline;*/
	margin-right: 15px;
	float: left;
}


#Timetable .ttMap p{
	margin: 30px 0;
}

#Timetable .comment p{
	margin: 0 40px;
	text-align:right;
}

/* ------ Access
-----------------------------------------------*/


#Access{
	margin: 30px auto;
}


#Access ul.pagination{
	float: left;
	margin-left: 0px;
	padding:0px;
}


#Access ul.pagination li{
	list-style: none outside;
/*	display: inline;*/
	margin-right: 10px;
	float: left;
}


#Access .Map{
	float:left;
	margin: 20px 0;
}

#Access .Map p{
	float:left;
	margin: 20px 0;
}

#Access .comment p{
	margin: 0 30px;
	text-align:right;
}

#Access .question{
margin:30px 0 10px;
padding:0;
font-size:16px;
font-weight:bold;
color:#CCCCCC;
}

#Access .answ{
margin:10px 0;
padding:0;
}


/*--GOODS--*/

#Goods{
margin:30px auto;
}

#Goods ul{
margin:0;
padding:0;
width:1000px;
}

#Goods ul li{
margin:0px 10px 20px 0px;
padding:0;
width:240px;
height:100%;
float:left;
}

#Goods ul li.flap{
margin:0;
padding:0;
width:240px;
height:100%;
float:left;
}

#Goods ul.tieup{
margin:50px 0 0 0px;
padding:0;
width:1000px;
height:100%;
float:left;
}

#Goods ul li.tie_title{
margin:0px 0 20px 0px;
padding:0;
width:500px;
float:left;
}

#Goods ul li.long{
margin:0px 10px 0px 0px;
padding:0;
width:490px;
height:100%;
float:left;
}

#Goods ul li.long img{
float:left;
}
